Subject: Re: clock losing time (fwd)

From: Cornelius Keck <[email-masked]>

Zik Saleeba said:
> 
> Tero Manninen said:
> > 
> > >    The NetBSD clock really seems to loose some time. The
> > >    drifting is around 10 minutes per day, at least.
> > > 		         ???????
> > > 			seconds perhaps
> > > 
> > > I've never seen anything this large although I have noticed a loss of
> > > time after being up for a week or so.
> > 
> > No, this is minutes. I'll put the clock into right time now
> 
> I can verify this. My A3000 seems to lose quite a few minutes each day
> - sometimes it's nearly an hour behind by the time the system crashes
> after a few days :-)
> 
> (And there I was thinking that it was my A2232 driver causing the problem :-)
> 

Same thing here. Clock drifts some minutes per day. This "feature" is
available not only with NetBSD, but also under Amiga-Unix 2.1c.

	CU, CK.